<template>
  <p></p>
  <a href="/doc/ymap.md">Подготовка контура области для загрузки на яндекс карту</a>
  <p></p>
  <a href="/doc/README.md">readme</a>
</template>


<script>
import { defineComponent } from "vue";

export default defineComponent ({
  name: 'App'
}
)
</script>